@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 670px;
	min-height: 400px;
	padding:20px 0px 0px 0px;
	margin: 0 auto;
	clear: both;
	color: #666666;
}
#list_top {
	height: auto;
	width: 630px;
	margin: 0 auto;
	clear: both;
}
#container .list {
	height: 36px;
	width: 630px;
	margin: 0 auto;
	clear: both;
	font-size: 12px;
	border-bottom: 1px #B9CCD4 solid;
}
#container .caption {
	height: 29px;
	width: 500px;
	margin: 0 auto;
	float: left;
	padding: 7px 0px 0px 10px;
	color: #2C5E99;
	font-weight: bold;
	border-bottom: 1px #DAEEF9 solid;
}
#container .date {
	height: 29px;
	width: 120px;
	margin: 0 auto;
	padding-top: 7px;
	color: #F7AC13;
	text-align: center;
	float: left;
	border-bottom: 1px #DAEEF9 solid;
}
/************************************************************/
#container .photo {
	height: auto;
	width: 650px;
	float: left;
}
#container .big_outside_frame {
	height: auto;
	width: 595px;
	margin: 28px 28px 0px 28px;
	float: left;
}
#container .photo_style {
	padding: 5px;
	background-color: #FFF;
	border: 1px solid #999;
}
#container .min_outside_frame {
	height: auto;
	width: 595px;
	margin: 10px 28px 10px 28px;
	clear: both;
	float:left;
}
#container .photo_min_frame {
	height: auto;
	width: 95px;
	margin: 2px;
	float: left;
}
#container .photo_min_style {
	padding: 2px;
	background-color: #FFF;
	border: 1px solid #999;
}
/************************************************************/
#container .content {
	height: auto;
	width: 594px;
	padding:10px 28px 10px 28px;
	float: left;	
	
	
	}

/************************************************************/
#list_bottom {
	height: 29px;
	width: 630px;
	padding-top: 7px;
	margin: 0 auto;
	margin-bottom: 10px;

	background-image: url(list_bottom.jpg);
	clear: both;
	text-align: center;
	font-weight: bold;
}
#list_bottom A:link {
	color: #2C5E99;
	TEXT-DECORATION: none;
}
#list_bottom A:visited {
	color: #2C5E99;
	TEXT-DECORATION: none;
}
#list_bottom A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
